quixote 2.5-3ubuntu1 source package in Ubuntu

Changelog

quixote (2.5-3ubuntu1) jaunty; urgency=low

  * Add --install-layout=deb to build with Python 2.6.

 -- Alessio Treglia <email address hidden>   Tue, 10 Mar 2009 21:24:03 +0100

Upload details

Uploaded by:
Alessio Treglia on 2009-03-10
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
quixote_2.5.orig.tar.gz 172.1 KiB 03cedc25f3f5ee85cc3da63c4eb6a694e06e9fc40067797748d3fb4005f99ed1
quixote_2.5-3ubuntu1.diff.gz 7.9 KiB 9d5da86b079588a5a5342dbf21257866fbf4c613d11c9af7a2ddf4ca08ad1294
quixote_2.5-3ubuntu1.dsc 1.4 KiB 0d3cd7b13d7d4ad2651708a98aeed556b2fe4eb61175e179e830c86ef1748696

Available diffs

View changes file

Binary packages built by this source

python-quixote: No summary available for python-quixote in ubuntu jaunty.

No description available for python-quixote in ubuntu jaunty.

python-quixote-doc: No summary available for python-quixote-doc in ubuntu jaunty.

No description available for python-quixote-doc in ubuntu jaunty.